<?xml version="1.0" encoding="UTF-8" ?><isp-collection xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="mail-providers.xsd">
    <isp domain="gmail.com" disp-name="Gmail" transport="1" in-serv="imap.gmail.com" in-uname-fmt="2" out-serv="smtp.gmail.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="googlemail.com" disp-name="Google Mail" transport="1" in-serv="imap.googlemail.com" in-uname-fmt="2" out-serv="smtp.googlemail.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="aol.com" disp-name="AOL" transport="1" in-serv="imap.aol.com" in-uname-fmt="1" out-serv="smtp.aol.com" out-auth="1" out-uname-fmt="1" out-port="587">
    </isp>
    <isp domain="comcast.net" disp-name="Comcast" transport="0" in-serv="mail.comcast.net" in-uname-fmt="2" out-serv="smtp.comcast.net" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="wanadoo.fr" disp-name="Wanadoo" transport="0" in-serv="pop.wanadoo.fr" out-serv="smtp.wanadoo.fr" out-auth="1">
    </isp>
    <isp domain="web.de" disp-name="Web.de FreeMail" transport="1" in-serv="imap.web.de" in-uname-fmt="1" out-serv="smtp.web.de" out-auth="1" out-uname-fmt="1">
    </isp>
    <isp domain="earthlink.net" disp-name="Earthlink" transport="0" in-serv="pop.earthlink.net" in-uname-fmt="2" out-serv="smtpauth.earthlink.net" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="mail.ru" disp-name="Mail.ru" transport="0" in-serv="pop.mail.ru" in-uname-fmt="2" out-serv="smtp.mail.ru" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="163.com" disp-name="163" transport="0" in-serv="pop.163.com" in-uname-fmt="1" out-serv="smtp.163.com" out-auth="1" out-uname-fmt="1">
    </isp>
    <isp domain="mac.com" disp-name=".Mac Mail" transport="1" in-serv="mail.mac.com" in-uname-fmt="2" out-serv="smtp.mac.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.com" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.it" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.fr" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.de" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.co.uk" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="hotmail.co.jp" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="msn.com" disp-name="MSN" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.com" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.jp" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.fr" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.ca" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.cn" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.it" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.nl" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.se" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.co.kr" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.dk" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.co.in" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="live.no" disp-name="Hotmail POP" transport="0" in-serv="pop3.live.com" in-uname-fmt="2" out-serv="smtp.live.com" out-auth="1" out-uname-fmt="2">
    </isp>
</isp-collection>
